[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# ExtractXLFDItem

Gets the value for the specified segment in an XLFD font descriptor.

## Declaration

Source position: graphics.pp line 1961

`function ExtractXLFDItem(`
`const XLFDName: string;`
`Index: Integer`
`):string;`

## Arguments

`XLFDName` |  | XLFD font descriptor examined in the routine.
`Index` |  | Ordinal position (starting at 0) for the requested segment in XLFDName.

## Function result

Value for the XLFD segment, or an empty string when not found.